uuid: 7705b2fc-a1a9-46cc-a70d-30e9e141aacf
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video
    - paragraphs.paragraphs_type.homepage_intro_text
  module:
    - text
id: paragraph.homepage_intro_text.field_video
field_name: field_video
entity_type: paragraph
bundle: homepage_intro_text
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
